'use client';
import { useTabsManager } from '@/hooks/use-tabs-manager';
import { TripCircuitDetails } from '@/shared/types/circuit';
import { trajetTabsConfig } from '../../circuit/components/circuit-form/trajet/trajets-list';

export function useTrajetTabs() {

  const tabsManager = useTabsManager<TripCircuitDetails>(trajetTabsConfig);

  return tabsManager
}
